Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OgreRoot.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreString.h"`
`#include "OgreSceneManagerEnumerator.h"`
`#include "OgreResourceGroupManager.h"`
`#include <exception>`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Typedefs
typedef std::vector< RenderSystem * > | RenderSystemList

## Typedef Documentation

typedef std::vector<RenderSystem*> Ogre::RenderSystemList

| Definition at line 44 of file OgreRoot.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:50:58 2007